#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.23.0.0
visibility:           public
id:                   haskell-lsp-0.23.0.0-B77wuFYSohmAWcEzX6yXmT
key:                  haskell-lsp-0.23.0.0-B77wuFYSohmAWcEzX6yXmT
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  67226156c52e3e2dfd447725fa4c929b
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.23.0.0-9nPoOtcLbynHSzVM5EEZkT:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.23.0.0-9nPoOtcLbynHSzVM5EEZkT:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.23.0.0-9nPoOtcLbynHSzVM5EEZkT:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/haskell-lsp-0.23.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/haskell-lsp-0.23.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/haskell-lsp-0.23.0.0
hs-libraries:         HShaskell-lsp-0.23.0.0-B77wuFYSohmAWcEzX6yXmT
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    async-2.2.2-9p4LS0aC8xy6EfoRwDUtLj
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-yYUOUtfeC6EMNxK5nYQne directory-1.3.6.0
    filepath-1.4.2.1 hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    haskell-lsp-types-0.23.0.0-9nPoOtcLbynHSzVM5EEZkT
    hslogger-1.3.1.0-DnyB14IJm2Z3iRZsrvrm5l
    lens-4.19.2-Dy8RcD96KjPDUNXKTZerr7 mtl-2.2.2
    network-uri-2.6.3.0-KQnvTeQIKFtAlwJFPdWwaU
    rope-utf16-splay-0.3.1.0-EDYpWoX3FqY14ZXK4HSv2N
    sorted-list-0.2.1.0-KBS8qjiSZwV37BCYdaPAMk stm-2.5.0.0
    temporary-1.3-FWXn3JZhzEoAhljzIyb7rN text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

